[solved] glib2.4 installiert, aber nicht da

Bonsai

Advanced Hacker
Hallo,

Ich versuche seit etwa zwei Stunden die glib2.4 zu installieren.
System: Mandrake 9.1 Online upgedated
Nach fehlerfreiem
Code:
./configure
make
make install
scheint ja alles da zu sein, aber andere Pakete, die die glib brauchen (z.B. atk-1.6.0) finden die dann nicht.

atk meldet:
Code:
configure: error:
*** GLIB 2.0.0 or better is required. The latest version of
*** GLIB is always available from ftp://ftp.gtk.org/. If GLIB is installed
*** but not in the same location as pkg-config add the location of the file
*** glib-2.0.pc to the environment variable PKG_CONFIG_PATH.
Jetzt habe ich mal gesucht, wo denn die Datei sein soll, ich finde aber nur die glib-2.0.pc, die direkt in dem glib Ordner in meinem /home liegt, also in den Quellen.

Was geht da schief?
 

Bonsai

Advanced Hacker
Habs selber gefunden :)

Nach Stunden bin ich darauf gestossen, daß die libs bei Mandrake in /usr/lib und nicht in /usr/local/lib liegen.

Code:
./configure --prefix=/usr/lib

dann Klappts :)
 
Oben